---
ru:
  admin:
    invites:
      index:
        invites: Приглашения
        generate: Сгенерировать
      new:
        generate_invite: Сгенерировать приглашение
      show:
        registration_link: Ссылка для регистрации
